links:
- href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: strandlinjer-forandring
  title: Strandlinjens förändring (+/- 15 m) från 1940-1970 till 2010
  description: Strandlinjens förändring (+/- 15m) från 1940-1970 till 2010 visar det
    största avståndet mellan dagens strandlinje och strandlinjen på historiska ortofoton.
    Analysen är framtagen i ArcGIS. Noggrannheten uppskattas till ±15 m.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.23397178262857
        - 55.31933614044703
        - 14.555020305834823
        - 57.13425817523871
  links:
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-forandring/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: strandlinjer-forandring items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-forandring/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: strandlinjer-forandring items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-forandring/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: strandlinjer-forandring items as application/geo+json
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-forandring/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: strandlinjer-forandring items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-forandring/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: strandlinjer-forandring items as text/csv
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-forandring/items?f=application%2Fjson
    rel: items
    type: application/json
    title: strandlinjer-forandring items as application/json
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-forandring/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: strandlinjer-forandring items as text/html
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-forandring?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-forandring?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-forandring?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/wfs?service=WFS&typenames=strandlinjer-forandring&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for strandlinjer-forandring
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-forandring/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-forandring/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-forandring/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-forandring/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: strandlinjer-tolkade
  title: Historiska strandlinjer
  description: Historiska strandlinjer innehåller tolkade strandlinjer från olika
    år längs Skånes och södra Hallands kust.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.233742491381433
        - 55.31916492928593
        - 14.442609805695191
        - 57.136415145808996
  links:
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-tolkade/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: strandlinjer-tolkade items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-tolkade/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: strandlinjer-tolkade items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-tolkade/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: strandlinjer-tolkade items as application/geo+json
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-tolkade/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: strandlinjer-tolkade items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-tolkade/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: strandlinjer-tolkade items as text/csv
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-tolkade/items?f=application%2Fjson
    rel: items
    type: application/json
    title: strandlinjer-tolkade items as application/json
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-tolkade/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: strandlinjer-tolkade items as text/html
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-tolkade?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-tolkade?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-tolkade?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/wfs?service=WFS&typenames=strandlinjer-tolkade&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for strandlinjer-tolkade
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-tolkade/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-tolkade/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-tolkade/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/historiska-strandlinjer/ogc/features/v1/collections/strandlinjer-tolkade/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
